.filter-drawer__container {
    height: 630px;
    background-color: #ECEDF5;
    overflow: hidden;
}

.filter-drawer__button-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 15px 10px;
}